body {
    background: #EEDDD5;
    font-family: 'Poppins', sans-serif;
    max-width: 100%;
    overflow-x: hidden;
    
}

.navbar {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: #FFFFFF;
}
.navbar li {
    padding-right: 10px;
    padding-left: 10px;
}

.content{
    flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    min-height: 200px;
 }

@media screen and (max-width: 767px) {   
}
@media (min-width:768px){
}
@media (min-width:992px){   
}

.round {
    /* border-radius: 50px !important; */
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.siap{
    padding-top:5rem;
}

.content {
    padding: 3rem;
}


.donasiimg {
    border-radius: 10px 10px 0px 0px;
}

.judul {
    color: #999999;
    text-align: left;
    padding-bottom: 5px;
}

.isi{
    color: #1a1a1a;
    font-size: 16px;
    padding-top: 5px; 
    padding-bottom: 5px; 
}

.icon {
    font-size: 14px;
    color: #999999;
    text-align: left;
    margin-top: -7px;
}


input[type=text], input[type=email], input[type=date], input[type=password], input[type=number] {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    /* box-sizing: border-box;  Make sure that padding and width stays in place */ 
    margin-top: 5px; /* Add a top margin */
    margin-bottom: 5px; /* Bottom margin */
    /* resize: vertical;  Allow the user to vertically resize the textarea (not horizontally) */ 
}

input[type=checkbox] {
    padding: 12px; /* Some padding */  
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    margin-left: 7px;
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

#gambar-atas {
    height: 720px;
    background: url("../img/gambar_atas.png") no-repeat;
    background-size:cover; 
    background-position: center center;
}


 .judul {
    font-family: Josefin Sans;
    font-style: normal;
    font-weight: bold;
    line-height: 110%;
    font-size: 80px;
    text-align: center;
    color: #ffffff;
    padding-top: 14.156vw;
    
}

.deskripsiJudul {
    font-style: normal;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    
}


.judulProgramDonasi {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  
}

#program-donasi {
padding-left: 80px;
padding-right: 80px;
padding-top: 110px;
}

.btn {
    background-color: #772E25;
    font-family: 'Poppins', sans-serif;
    
}
.btn-donasi {
    color: #ffffff !important; 
    width: 150px;
    margin: 4px;
    background-color: #772E25 !important;

}

.btn-kembali {
    color: #ffffff !important; 
    margin: 4px;
    background-color: #772E25 !important;
}


.card-title{
    font-family: Josefin Sans;
    font-weight: bold;
    padding-bottom: 30px;
}

.card {
    border-radius: 50% !important;
    
}

.card-img-top {
    border-top-left-radius: 20% !important; 
    border-top-right-radius: 10% !important;
}

.btn-donasi {
    color: #ffffff; 
    width: 150px;
    margin: 4px;
}

.judul-detail-donasi {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 40px;
    color: #024164;
}

.body-detail-donasi {
    margin: 70px;
}

.gambar-detail-donasi {
    border-radius: 25px;
} 

.judulListDonatur {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    margin-top: 70px;
}

.namaProgramListDonatur {
    font-family: Josefin Sans;
    margin-bottom: 50px;
    color: #772E25;
}

.judulDonasiBerhasil {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    margin-top: 150px;
    margin-bottom: 20px;
}

.judulProgramFormulir {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 33px;
    color: #024164;
    margin-top: 40px;
}

.fotoDetailDonasi {
    margin-top: 40px;
    width: 80%;
    border-radius: 20px;
}

.atas {
    height: 720px;
    margin-top: 60px;
    background: url("../img/gambar_atas_home.png");
    background-size:cover; 
    background-position: center center;
}

.padding-atas {
    padding-top: 70px;
}

.logo_home {
    margin-bottom: 50px;
    width: 250px;
    height: auto;
}
.teks {
    margin-bottom: 60px;
    width: 600px;
}

.button_apd{
    background-color: #772E25;
    margin-right: 50px;
    border-radius: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
.button_sosial{
    background-color: #772E25;
    border-radius: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.tengah{
    background-color: #EEDDD5;
}

.container2{
    margin-top: 100px;
}

.teks_judul{
    margin-top: 100px;
    margin-left: 100px;
    color: #024164;
}

.teks2{
    margin-left: 50px;
    width: 500px;
    padding-top: 120px;
    font-size: x-large;
}
.logo_tengah{
    margin-left: 200px;
}

.bawah{
    background-color: #EEDDD5;
    margin-bottom: 100px;
}

.untuk_form{
    padding-bottom: 100px;
    margin-left: 50px;
    margin-right: 50px;
}

.harapan-textfield{
    position: absolute;
    width: 75%;
    height: 250px;
    

    font-family: Poppins;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    margin-left: 40px;
    margin-right: 30px;
    color: #000000;
}
.judul-harapan {
    font-family: Josefin Sans;
    font-weight: bold;
    font-size: 60px;
    color: #024164;
    /* padding-bottom: 2.344vw ; */
}

.harapan-nama{
    position: absolute;
    width: 75%;
    height: 95px;
    bottom: 0;
    right: 0;

    font-family: Poppins;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 45px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;

    color: #000000;
}

.kananin{
    display: flex;
    justify-content: flex-end;
    align-items: right;
}